Open main menu

Extension talk:FeedsFromPrivateWikis

About this board

Is it compatible with MediaWiki 1.19.6?

1
Tschijv (talkcontribs)

Has anyone experience lately?

Reply to "Is it compatible with MediaWiki 1.19.6?"

Compatibility with MediaWiki 1.18 ?

1
Dieudo (talkcontribs)

It doesn't seem to be compatible with MW 1.18 :(

Does any one know how to solve this problem ?

Reply to "Compatibility with MediaWiki 1.18 ?"
There are no older topics
Return to "FeedsFromPrivateWikis" page.